# Uses of Class
org.apache.zookeeper.server.quorum.LearnerSyncThrottler

Packages that use LearnerSyncThrottler
Package
Description
org.apache.zookeeper.server.quorum

## Uses of LearnerSyncThrottler in org.apache.zookeeper.server.quorum

Methods in org.apache.zookeeper.server.quorum that return LearnerSyncThrottler
Modifier and Type
Method
Description
`LearnerSyncThrottler`
LearnerMaster.`getLearnerDiffSyncThrottler()`
diff sync throttler
`LearnerSyncThrottler`
LearnerMaster.`getLearnerSnapSyncThrottler()`
snap sync throttler